
/********************* Pages ************************
 *
 *  1. News & Archive
 *      1.1 Featured News
 *      1.2. Main News Repeater
 *      1.3. Archive
 *  2. Tickets
 *      2.1. Ticket Promo
 *      2.2. Ticket Single
 *  3. EXIT Freedom
 *      3.1. Intro
 *      3.2. Festival Intro
 *      3.3. Festivals
 *      3.4. FAQs
 *  4. Other Pages (simple)
 *
****************************************************/

/**** 1. News & Archive ****/

/* 1.1 Featured News */

#home-news.news-main  {
    padding-top: 10px;
}
#home-news.news-main .news .uk-overlay-panel h4 a {
    color: #fff;
}

/* 1.2. Main News Repeater */

#news-main .container {
    padding: 180px 0;
}
#news-main h1 {
    font-size: 80px;
    padding-bottom: 70px;
    -webkit-text-stroke: 2px #fff;
    color: transparent;
}
#news-main .no-post-found h2 {
    color: #fff;
}
#news-main h3 {
    z-index: 99;
    position: relative;
}
#news-main .news-grid {
    min-height: 100px;
}
.news-single-box,
.news-grid-sizer {
    width: calc(33.333% - 13px);
    margin-bottom: 20px;
    height: 310px;
    position: relative;
    background: #000000;
}
.news-single-double {
    width: calc(66.667% - 7px);
    height: 640px;
}
.news-gutter-sizer {
    width: 20px;
}
.news-single-box a {
    display: block;
    width: 100%;
    height: 100%;
}
.news-single-box .news-single-inner {
    border: 10px solid transparent;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 2;
}
.news-single-box:hover .news-single-inner,
.news-single-box:focus .news-single-inner,
.news-single-box:active .news-single-inner {
    border-color: #f1cc2e;
}
.news-single-box h2 {
    font-size: 24px;
}
.news-single-double h2 {
    font-size: 50px;
    font-weight: bold;
}
.news-blended-image,
.overlay-filter {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
    opacity: 0.6;
    background-color: #ff2f2f;
    background-size: cover;
}
.news-single-box:hover .news-blended-image,
.news-single-box:focus .news-blended-image,
.news-single-box:active .news-blended-image {
    background-blend-mode: difference;
}
.news-single-box:hover .overlay-filter,
.news-single-box:focus .overlay-filter,
.news-single-box:active .overlay-filter {
    filter: invert(100%);
}
#news-main .scroller-status {
    margin-top: 150px;
}

/* 1.3 Archive */

.archive #news-main {
    padding-bottom: 150px;
}

/**** 2. Tickets ****/

/* 2.1. Ticket Promo */

#ticket-promo {
    padding: 65px 0 100px;
}
#ticket-promo h2 {
    color: #242424;
    font-size: 46px;
    text-transform: uppercase;
}
#ticket-promo h3 {
    font-size: 16px;
    color: #424242;
    margin: 5px 0;
}
#ticket-promo h5 {
    color: #ababab;
}
#ticket-promo img {
    margin: 40px 0 30px;
    border: 7px solid #ed1c24;
}

/* 2.2. Ticket Single */

.ticket-single {
    padding: 50px 0 65px;
}
.ticket-single .uk-grid + .uk-grid,
.ticket-single .uk-grid-margin,
.ticket-single .uk-grid > * > .uk-panel + .uk-panel {
    margin-top: 10px;
}
.ticket-single h2 {
    color: #242424;
    font-size: 40px;
    text-transform: uppercase;
}
.ticket-single h5 {
    position: absolute;
    right: 0;
    bottom: 4px;
}
.ticket-single .festival-badge {
    height: 38px;
    position: relative;
    top: -4px;
}
.ticket-content {
    -webkit-box-shadow: 0px 0px 90px rgba(0, 0, 0, 0.08);
    -moz-box-shadow: 0px 0px 90px rgba(0, 0, 0, 0.08);
    box-shadow: 0px 0px 90px rgba(0, 0, 0, 0.08);
}
.ticket-border {
    width: 100%;
    height: 6px;
    background: #e30613;
    margin-bottom: 20px;
}
.price-type,
.price-amount,
.price-note {
    text-transform: uppercase;
    color: #101010;
    line-height: 1;
    margin: 15px 0;
    font-family: 'HelveticaNeueLTPro-Hv';
}
.price-type {
    font-size: 18px;
    color: #e10f21;
    text-transform: uppercase;
    letter-spacing: 4px;
    border: 2px solid #e10f21;
    padding: 8px 10px;
}
.pretprodaja .price-note,
.regularna-cena .price-type,
.regularna-cena .price-note {
    color: #101010;
}
.regularna-cena .price-type {
    border-color: #101010;
}
.na-ulazu .price-type {
    color: #101010;
    font-size: 40px;
    padding: 0;
    border: none;
    letter-spacing: 0;
}
.price-amount {
    font-size: 52px;
}
.price-note {
    font-size: 18px;
    color: #e10f21;
}
.tickets-soldout {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 26%;
    background: #ffffff;
}
.soldout-note,
.soldout-price {
    font-family: 'HelveticaNeueLTPro-Hv';
    text-transform: uppercase;
}
.soldout-note {
    color: #e10f21;
    font-size: 12px;
    letter-spacing: 2px;
}
.soldout-price {
    color: #101010;
    font-size: 30px;
    margin: 8px 0;
    position: relative;
}
.soldout-price::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 3px;
    background: #e10f21;
    margin-top: -1px;
}
.ticket-single .ticket-date,
.ticket-single .ticket-location {
    color: #242424;
    font-family: 'Helvetica Neue LT Pro Bold';
    font-size: 18px;
    text-transform: uppercase;
    margin: 3px 0;
    display: inline-block;
    width: 100%;
}
.ticket-single .ticket-date {
    font-size: 24px;
    margin-top: 15px;
}
.ticket-single .button-list li {
    margin-bottom: 10px;
}
.page-template #freedom {
    margin-top: 0;
    padding: 60px 0 40px;
    border-top: 2px solid #f2f2f2;
}

/**** 3. EXIT Freedom ****/

/* 3.1. Intro */

#freedom-intro {
    text-align: center;
}
#freedom-intro h2 {
    font-size: 46px;
    line-break: 1;
    text-transform: uppercase;
    font-family: 'HelveticaNeueLTPro-Hv';
}
#freedom-intro .intro-text {
    border: none;
}
#freedom-intro .intro-text p {
    font-family: 'Merriweather', serif;
    font-size: 30px;
    line-height: 1.33;
}

/* 3.2. Festival Intro */

#festivals-intro {
   padding: 140px 0 100px;
}
#festivals-intro h1 {
    color: #2062dc;
    background-image: -webkit-linear-gradient(left, #2781e7, #0900bb);
    background-image: -moz-linear-gradient(left, #2781e7, #0900bb);
    background-image: -ms-linear-gradient(left, #2781e7, #0900bb);
    background-image: -o-linear-gradient(left, #2781e7, #0900bb);
    background-image: linear-gradient(to right, #2781e7, #0900bb);
    color:transparent;
    -webkit-background-clip: text;
    background-clip: text;
    font-size: 46px;
    margin: 0;
    display: block;
}
#festivals-intro .zigzag-horizontal {
    width: 320px;
    max-width: 30%;
    margin-bottom: 50px;
}
#festivals-intro ul li {
    width: 30%;
    margin: 10px 1%;
    display: inline-block;
    vertical-align: top;
}
#festivals-intro ul li .logo {
    height: 200px;
}
#festivals-intro ul li .logo .festival-logo  {
    width: 180px;
}
.festival-intro-details h2 {
    color: #404040;
    text-transform: uppercase;
    margin: 5px 0;
}
.festival-intro-details p {
    margin: 0;
    font-size: 24px;
    color: #404040;
    font-style: italic;
    font-weight: bold;
    line-height: 1.2;
    margin: 5px 0;
}
.festival-intro-details p.festival-date {
    font-family: 'HelveticaW_', Helvetica, Arial, sans-serif;
    font-style: normal;
}

/* 3.3. Festivals */

#festivals {
    padding: 30px 0;
    border-bottom: 2px solid #b4b4b4;
}
.festival-single {
    padding: 50px 0;
    border-bottom: 2px solid #b4b4b4;
}
.festival-single:last-child {
    border-bottom: none;
}
.festival-single h2,
.festival-single h3 {
    font-size: 30px;
    color: #000000;
    text-transform: uppercase;
    margin: 0;
}
.festival-single h3 {
    color: #797979;
}
.festival-logo {
    height: auto;
    width: 128px;
}
.festival-badge {
    height: 60px;
}
#festivals .festival-links {
    margin-top: 30px;
}
.festival-links li {
    border-color: #b4b4b4;
}
.festival-links li a {
    color: #b4b4b4;
}

/* 3.4. FAQs */

#exit-faqs {
    padding: 140px 0 100px;
}
#exit-faqs h1,
#exit-faqs .uk-accordion-title {
    color: #2062dc;
    background-image: -webkit-linear-gradient(left, #2781e7, #0900bb);
    background-image: -moz-linear-gradient(left, #2781e7, #0900bb);
    background-image: -ms-linear-gradient(left, #2781e7, #0900bb);
    background-image: -o-linear-gradient(left, #2781e7, #0900bb);
    background-image: linear-gradient(to right, #2781e7, #0900bb);
    color:transparent;
    -webkit-background-clip: text;
    background-clip: text;
    font-size: 46px;
    margin: 0;
    display: block;
}
#exit-faqs .zigzag-horizontal {
    width: 320px;
    max-width: 30%;
    margin-bottom: 50px;
}
#exit-faqs .uk-accordion-title {
    font-size: 24px;
    padding: 30px 40px 30px 80px;
    border: 3px solid;
    border-image: -webkit-linear-gradient(left, #2781e7, #0900bb);
    border-image: -moz-linear-gradient(left, #2781e7, #0900bb);
    border-image: -ms-linear-gradient(left, #2781e7, #0900bb);
    border-image: -o-linear-gradient(left, #2781e7, #0900bb);
    border-image: linear-gradient(to right, #2781e7, #0900bb);
    border-image-slice: 1;
    margin-top: 20px;
    position: relative;
}
#exit-faqs .uk-accordion-title.uk-active {
    border-bottom-width: 0;
}
#exit-faqs .uk-accordion-title::before {
    content: '+';
    color: #2062dc;
    font-family: 'HelveticaNeueLTPro-Hv';
    font-size: 48px;
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -18px;
    left: 40px;
    width: 28px;
    height: 28px;
}
#exit-faqs .uk-accordion-title.uk-active::before {
    content: '-';
}
#exit-faqs .uk-accordion-content {
    padding: 0 40px 30px 80px;
    border-width: 0 3px 3px 3px;
    border-style: solid;
    border-image: -webkit-linear-gradient(left, #2781e7, #0900bb);
    border-image: -moz-linear-gradient(left, #2781e7, #0900bb);
    border-image: -ms-linear-gradient(left, #2781e7, #0900bb);
    border-image: -o-linear-gradient(left, #2781e7, #0900bb);
    border-image: linear-gradient(to right, #2781e7, #0900bb);
    border-image-slice: 1;
}
#exit-faqs .uk-accordion-content p {
    margin-bottom: 20px;
}
.uk-accordion-content ul {
    padding-left: 25px;
    margin: 0 0 30px;
    display: inline-block;
    width: 100%;
}
.uk-accordion-content ul li {
    margin: 0 0 5px;
    list-style: disc inside;
}
#exit-faqs .additional-content p {
    text-align: left;
    font-size: 20px;
    margin: 25px 0;
}
#exit-faqs a {
    text-decoration: underline;
}

/**** 4. Other Pages (simple) ****/

/* 4.1. General */

#content-main h1 {
    color: #000;
    font-size: 46px;
    font-weight: bold;
    text-transform: none;
    line-height: 1.25;
    border-bottom: 3px solid #e10f21;
    padding-bottom: 15px;
    margin-bottom: 45px;
}
#content-main h2 {
    color: #000;
    font-size: 36px;
    line-height: 1.25;
    font-weight: bold;
    text-transform: none;
    border-bottom: 3px solid #e10f21;
    padding-bottom: 15px;
    margin: 25px 0;
}

/* 4.2. Jobs */
#exit-jobs h2.uk-accordion-title {
    font-size: 30px;
    color: #1f1f1f;
    text-transform: none;
    padding: 30px 50px;
    border-top: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
    background: #fff url("../../img/jobs-accordion-arrow.png") 96% center no-repeat;
    margin: 0 0 -1px;
}
#exit-jobs h2.uk-accordion-title.uk-active {
    color: #fff;
    border-color: #fff;
    background: #ed1c24 url("../../img/jobs-accordion-open-arrow.png") 96% center no-repeat;
    margin: 0 0 -1px;
}
.single-job .uk-accordion-content {
    padding: 0;
}
#exit-jobs h2.uk-accordion-title.uk-active + div > .single-job.uk-accordion-content {
    padding: 30px 50px 50px;
    border-left: 1px solid #e3e3e3;
    border-right: 1px solid #e3e3e3;
}
.single-job .job-content {
    background: url("../../img/exit-logo-watermark.png") 96% bottom no-repeat;
}
.single-job h2,
#content-main .single-job h2 {
    font-size: 30px;
    color: #1f1f1f;
    text-transform: none;
    margin-top: 0;
}
.single-job h3,
#content-main .single-job h3 {
    font-size: 22px;
    color: #1f1f1f;
}
.single-job ul {
    padding-left: 0px;
    margin: 15px 0;
}
